@import 'imports';
@import './abstracts/fonts';
@import './general';

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    overflow-x: hidden; // Remove horizontal scroll
}

p {
    font-family: 'Poppins-regular';
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins-bold';
}

p.pacifico-regular  {
    font-family: 'Pacifico-regular';
}